#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-4TGkrcJUwte1CD66eaESCr
key:                  http-download-0.2.1.0-4TGkrcJUwte1CD66eaESCr
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  9563cbfe843e70eec69c2fcae71ae89a
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-4TGkrcJUwte1CD66eaESCr
depends:
    base-4.17.2.1 base64-bytestring-1.2.1.0-51qKIpJ73TV1AKDjoSOLuj
    bytestring-0.11.5.3 conduit-1.3.6.1-71bcac4Cc835E6whLI9wK1
    conduit-extra-1.3.6-7CjUmIZxf2RHU2WaCxxouE
    crypton-1.0.0-IOrX7iT0S6MJjAyhaWcbyg
    crypton-conduit-0.2.3-EocfNXtuZfM4FlAc9MZ4ky directory-1.3.7.1
    exceptions-0.10.5 filepath-1.4.2.2
    http-client-0.7.18-5fj6BFr75tN5leYKFOzzeh
    http-conduit-2.3.9.1-HN8EYrl5M0gKsoAeMqWR8i
    http-types-0.12.4-1mXIbLxCpEKp4Jrjs0euO
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    path-0.9.5-7KB6SvPsS44EiO368xTCSY
    path-io-1.8.2-2D0USfDiUYoGveyQipM8ue
    retry-0.9.3.1-7uewXMWyGgHDHK73hMpuXF
    rio-0.1.22.0-9eR8AbbQn0bEW55kPnJt5n
    rio-prettyprint-0.1.7.0-3yHjrbIMW7w5oDCVfLEdkA

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

